Subject: Re: [PATCH net v2] net/sched: Fixes: 51270d573a8d NULL ptr deref in perf_trace_qdisc_reset()

From: Yunseong Kim <[email-masked]>
Date: Sat, 22 Jun 2024 13:40:14 +0900

Hi Jakub,

On 6/22/24 9:05 오전, Jakub Kicinski wrote:
> On Sat, 22 Jun 2024 01:25:54 +0900 [email-masked] wrote:
>> Subject: [PATCH net v2] net/sched: Fixes: 51270d573a8d NULL ptr deref in perf_trace_qdisc_reset()
> 
> the Fixes tag goes before your signoff, rather than as title.
> try
> 
>   git log --grep=Fixes

Oh, I'm sorry. I completely misunderstood. Thank you for kindly explaining!

I'll take your advice and send the next version of the patch!

Warm Regards,
Yunseong Kim